「Mozilla Thunderbird」に任意のスクリプトを実行される脆弱性(JVN) 1枚目の写真・画像 | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2019.02.18(月)

「Mozilla Thunderbird」に任意のスクリプトを実行される脆弱性(JVN) 1枚目の写真・画像

IPAおよびJPCERT/CCは、Mozillaが提供するWebブラウザ「Mozilla Thunderbird」に、メッセージ内のHTML要素を適切にブロックしない脆弱性が存在すると「JVN」で発表した。

脆弱性と脅威
Mozilla Vulnerability Laboratoryによるバグレポート
Mozilla Vulnerability Laboratoryによるバグレポート

カテゴリ別新着記事

★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★
<b>★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★</b>

経営課題としてサイバーセキュリティに取り組む情報システム部門や、研究・開発・経営企画に携わる方へ向けた、創刊20年のセキュリティ情報サービス Scan PREMIUM を、貴社の事業リスク低減のためにご活用ください。

×